
body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family:'Verdana', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33322e;
	background:#006666;
}
		
a:link, a:visited { color: #000000; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #000000; text-decoration: underline; }

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.mr_w40 {
	margin-right: 40px;
}

.divider {
	clear: both;
	padding-bottom: 15px;
	margin-bottom: 30px;
}

.fl { float: left; }
.fr { float: right; }

.m_right { margin-right: 30px; }

h1 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: bold;
}

h2 {
	margin: 0 0 10px 0;
	padding: 2px 0 10px 0;
	font-size: 30px;
	font-weight: normal;
	color: #ffffff;
}

h3 {
	margin: 0 0 10px 0;
	padding: 2px 0 10px 0;
	font-size: 30px;
	font-weight: normal;
	color: #000000;
}

h4 {
	margin: 0 0 5px 0;
	padding: 2px 0 2px 0;
	font-size: 14px;
	font-weight: bold;
	color: #000000;	
}

.image_wrapper {
	border: 1px solid #ffffff;
	margin-top: 3px;
	margin-bottom: 5px;
}

.fl_image {
	float: left;
	margin-right: 15px 
}

.fr_image {
	float: right;
	margin-left: 15px 
}

/* BODY PAGE CSS START */
/* TOP PAGE START */
#site_container {
	width: 1004px;
	padding: 0 0px;
	margin: 0 auto;
	background:#FFFFFF;
}

/* TOP LOGO BANNER CSS START */
#top_banner {
	width: 1004px;
	height: 117px;
	background:url(../images/top_logo_bg.jpg) repeat-x;
}

#top_logo {
width:450px;
height:115px;
float:left;
background:url(../../new-home-images/top_logo.jpg) no-repeat;
}

#top_logo_online {
width:450px;
margin-top:75px;
float:left;

}

#top_logo_right {
width:480px;
height:115px;
float:right;
background:url(../images/top_logo_bg.jpg) repeat-x;
}

#top_logo_right_top {
float:left;
width:470px;
margin-top:7px; 
text-align:right; 
margin-right:15px;
font-family:'Verdana', Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}

#top_logo_right_midel {
float:left;
width:470px;
margin-top:10px; 
text-align:right; 
margin-right:15px;
font-family:'Verdana', Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}

#top_logo_right_bottem {
float:left;
width:480px;
margin-top:13px; 
text-align:left;
margin-right:15px;
}

/* TOP LOGO BANNER CSS START */

/*Center BANNER CSS START */
#center_banner {
	width: 1004px;
	height: 260px;
	float:left;
	background:url(../images/main_banner.jpg) no-repeat;
}
/* Center BANNER CSS End */

/* MENU CSS End */
#menu {
	width: 1004px;
	float:left;
	height: 50px;
	background:#000000;
}
/* MENU CSS End */

/* NEWS SCROLLING CSS End */
#news_scroling{
width:1004px;
height:25px;
float:left;
line-height:23px;
background:#CC0000;
color:#FFFFFF;
font-size:14px;
font-family:Verdana, 'Arial', Helvetica, sans-serif;
font-weight:bold;
}
/* NEWS SCROLLING CSS End */
/* TOP PAGE End */


/* CENTER CONTENT START */
#page_full_content {
	width: 984px;
	float:left;
	padding: 10px 10px 10px 10px;
	background:#FFFFFF;
}

/* Main Colum Content START */

#main_column {
	float:left;
	width: 510px;
	margin-left:10px;
	margin-right:10px;
}

#main_heading {
float:left;
width:510px;
font-family:'Verdana', Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#990000;
margin-top:5px;
margin-bottom:5px;
}

#main_sub_heading {
float:left;
width:510px;
font-family:'Verdana', Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#003333;
margin-bottom:2px;
}

#main_para {
float:left;
width:510px;
font-family:'Verdana', Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
}

/* Main Colum Content END */
/* side left Colum start*/

#side_column_left {
	float:left;
	width: 250px;
	background:#EDE9D8;
}

#side_left_heading {
float:left;
width:250px;
font-family:'Verdana', Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#990000;
margin-top:5px;
margin-bottom:5px;
}

#side_left_sub_heading {
float:left;
width:250px;
font-family:'Verdana', Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#003333;
margin-bottom:2px;
}

#side_left_para {
float:left;
width:250px;
font-family:'Verdana', Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
}

#left_ads1 {
float:left;
width:250px;
height:150px;
}
/* side left Colum END*/

/* side right Colum start*/

#side_column_right {
	float:right;
	width: 200px;
}

#side_right_heading {
float:left;
width:200px;
font-family:'Verdana', Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#990000;
margin-top:5px;
margin-bottom:5px;
}

#side_right_sub_heading {
float:left;
width:200px;
font-family:'Verdana', Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#003333;
margin-bottom:2px;
}

#side_right_para {
float:left;
width:200px;
font-family:'Verdana', Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
}

#right_ads1 {
float:left;
width:200px;

}
/* side right Colum END*/

/* footer Content Start */
#footer {
	clear: both;
	width: 1004px;
	height:60px;
	padding: 5px 0px;
	margin: 0 auto;
	text-align: center;
	color:#FFFFFF;
	background:#013E5A;
	font-family:verdana;
	border-top: 1px solid #22211e;
}
#footer a {
	font-weight: bold;
	color:#CCCCCC;
}

#footer .footer_menu {
	margin: 0 0 0px 0;
	font-size:11px;
	font-weight:bold;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right: 1px solid #a8a396;
}

.footer_menu .last_menu {
	border: none;
}


#footer_bottem_left {
width:600px; 
padding-top:10px; 
text-align:left; 
padding-left:40px; 
height:20px; 
font-size:11px; 
color:#FFFFFF;
float:left;
}

#footer_bottem_right {
width:350px; 
float:right;
color:#FFFFFF;
font-weight:bold;
}

/* end of footer */

#heading2 {

	padding: 10px 0 5px 0;
	font-size: 14px;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#009999;
	margin-left:20px;
}

#para3 {
margin-left:10px; 
margin-right:10px;

	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	text-align:justify;
}
